cURL
curl --request GET \ --url https://api.ai2fin.com/api/tax/country-rates \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "rates": [ { "countryCode": "<string>", "taxType": "<string>", "taxName": "<string>", "standardRate": 123, "reducedRate": 123, "zeroRate": 123, "combinedRate": 123, "stateProvince": "<string>", "description": "<string>" } ], "ratesByCountry": {} } }
Fetch all active tax rates grouped by country
Documentation IndexFetch the complete documentation index at: https://docs.ai2fin.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ai2fin.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT token obtained from /api/enterprise-auth/login endpoint. Use for standard API access and OAuth-based integrations.
Tax rates retrieved
Show child attributes
Was this page helpful?